Subject: Submission of NA-MRP Application – Effect Microtech BPF (PT18)
From: Nina Kogovšek <[email-masked]>
To: "Riina Lahne" <[email-masked]>, "BPR kasutajatugi" <[email-masked]>
Cc: "Registration" <[email-masked]>, <[email-masked]>
Date: Fri, 27 Feb 2026 13:06:13 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Dear Sir or Madam,

I am contacting you on behalf of Unichem d.o.o., Slovenia.

I would like to inform you that on 27 February 2026, we submitted a new
application for national authorisation with mutual recognition in parallel
(NA-MRP) for a PT18 biocidal product family (BPF) via the R4BP 3 system.
The name of the biocidal product family is Effect Microtech BPF.

The product family consists of two products: a concentrate and a diluted
(ready-to-use) product. Both products have previously been placed on the
Estonian market under transitional measures. This enables continued
marketing of the products while the full evaluation is being carried out
by the Reference Member State, Slovenia.

Please find below the relevant information required to link the products
authorised under transitional measures with the application submitted
under the Biocidal Products Regulation (BPR).

COUNTRY

TRADE NAME OF THE PRODUCT

TRANSITIONAL OERIOD REGSITRATION NUMBER

DATE OF BPR SUBMISSION

CASE NUMBER R4BP3

Estonia

EFFECT MICROTECH CS PRO

2576/25

27.02.2026

BC-FF115719-44

EFFECT MICROTECH CS PRO RTU

2626/25

Should any additional information or documentation be required, please do
not hesitate to contact me. I will provide all necessary information
without delay.

Kind regards,

Nina Kogovšek

Vodja regulative | Head of Regulatory Affairs

Razvojni oddelek | Research department

T: 00386 1 755 97 21 | E: nina.kogovsek <mailto:[email-masked]>
@unichem.si

UNICHEM d.o.o.| Sinja Gorica 2 | 1360 Vrhnika | Slovenia
 <http://www.unichem.si/> www.unichem.si